<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A5H-LU-X3k.title</key>
	<string>Añadir artistas invitados a los títulos</string>
	<key>CAp-YT-3NY.title</key>
	<string>Llenar "Compositor" con datos de:</string>
	<key>CVf-Oi-DBi.title</key>
	<string>Listo</string>
	<key>J0M-L2-EUw.title</key>
	<string>􀵬 Arrastra para reordenar</string>
	<key>Q1W-QU-YhJ.headerCell.title</key>
	<string>Etiqueta</string>
	<key>aLo-s4-3k7.title</key>
	<string>Preferencias de visualización</string>
	<key>kGN-i6-0sr.title</key>
	<string>Etiqueta</string>
	<key>s3N-bw-nnR.title</key>
	<string>Prefijo:</string>
	<key>u8M-oM-AYJ.title</key>
	<string>Incluir carátulas de álbumes</string>
	<key>woz-bE-3PJ.title</key>
	<string>→ Datos de Discogs</string>
</dict>
</plist>
